ALTER TABLE `directory_categories` CHANGE `seo_name` `url` VARCHAR(255) NOT NULL DEFAULT '';
ALTER TABLE `directory_companies` CHANGE `seo_name` `url` VARCHAR(255) NOT NULL DEFAULT '';
ALTER TABLE `events` CHANGE `seo_name` `url` VARCHAR(255) NOT NULL DEFAULT '';
ALTER TABLE `pages` CHANGE `seo_name` `url` VARCHAR(255) NOT NULL DEFAULT '';
ALTER TABLE `portfolio` CHANGE `url` `link` VARCHAR(255) NULL;
ALTER TABLE `portfolio` CHANGE `seo_name` `url` VARCHAR(255) NOT NULL DEFAULT '';
ALTER TABLE `shop_categories` CHANGE `seo_name` `url` VARCHAR(255) NOT NULL DEFAULT '';
ALTER TABLE `shop_products` CHANGE `seo_name` `url` VARCHAR(255) NOT NULL DEFAULT '';
ALTER TABLE `testimonials` CHANGE `seo_name` `url` VARCHAR(255) NOT NULL DEFAULT '';
ALTER TABLE `shop_categories` DROP KEY `seo_name`;
ALTER TABLE `shop_products` DROP KEY `seo_name`;
ALTER TABLE `directory_categories` ADD KEY `url` (`url`);
ALTER TABLE `directory_companies` ADD KEY `url` (`url`);
ALTER TABLE `events` ADD KEY `url` (`url`);
ALTER TABLE `pages` ADD KEY `url` (`url`);
ALTER TABLE `portfolio` ADD KEY `url` (`url`);
ALTER TABLE `shop_categories` ADD KEY `url` (`url`);
ALTER TABLE `shop_products` ADD KEY `url` (`url`);
ALTER TABLE `testimonials` ADD KEY `url` (`url`);
